package cn.net.cpzslibs.prot.handset.bean;

public class Prot10018SendBean {

	private String company_id;
	private String product_id;
	private String origin_addr;
	
	private String produce_date;
	private String batch_number;
	private String goods_id;
	private String start_label_id;
	private String end_label_id;
	
	private Prot10018SendBeanPlan nong_chan_pin;
	
	
	
	
	

	public Prot10018SendBean(String company_id, String product_id,
			String origin_addr, String produce_date, String batch_number,
			String goods_id, String start_label_id, String end_label_id,
			Prot10018SendBeanPlan nong_chan_pin) {
		super();
		this.company_id = company_id;
		this.product_id = product_id;
		this.origin_addr = origin_addr;
		this.produce_date = produce_date;
		this.batch_number = batch_number;
		this.goods_id = goods_id;
		this.start_label_id = start_label_id;
		this.end_label_id = end_label_id;
		this.nong_chan_pin = nong_chan_pin;
	}

	public String getCompany_id() {
		return company_id;
	}

	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}

	public String getProduct_id() {
		return product_id;
	}

	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}

	public String getOrigin_addr() {
		return origin_addr;
	}

	public void setOrigin_addr(String origin_addr) {
		this.origin_addr = origin_addr;
	}

	public String getProduce_date() {
		return produce_date;
	}

	public void setProduce_date(String produce_date) {
		this.produce_date = produce_date;
	}

	public String getBatch_number() {
		return batch_number;
	}

	public void setBatch_number(String batch_number) {
		this.batch_number = batch_number;
	}

	public String getGoods_id() {
		return goods_id;
	}

	public void setGoods_id(String goods_id) {
		this.goods_id = goods_id;
	}

	public String getStart_label_id() {
		return start_label_id;
	}

	public void setStart_label_id(String start_label_id) {
		this.start_label_id = start_label_id;
	}

	public String getEnd_label_id() {
		return end_label_id;
	}

	public void setEnd_label_id(String end_label_id) {
		this.end_label_id = end_label_id;
	}

	public Prot10018SendBeanPlan getNong_chan_pin() {
		return nong_chan_pin;
	}

	public void setNong_chan_pin(Prot10018SendBeanPlan nong_chan_pin) {
		this.nong_chan_pin = nong_chan_pin;
	}
	
	
	

	
	


}
